@charset "utf-8";
/*
====================
feature.css
====================
*/

/* -------------------------
■ 汎用
------------------------- */
.inlineblock {
	display: inline-block; }


/* -------------------------
■ コンテンツの枠
------------------------- */
.contentsAreaWrapper {
	padding: 0;
	/*border-bottom: 1px solid #e1e1e1;*/
}

.squareBtnWrapper {
	display: inline-block;
	width: 420px;
    transition: all .4s;
    border: 1px solid #4d5269;
	background-color: #fff;
}

.squareBtnWrapper a {
	display: block;
    padding: 0 58px 0 15px;
    color: #4d5269;
    font-size: 14px;
    font-weight: bold;
    line-height: 54px;
    transition: all .4s;
	background: url(/products/images/common/bg_btnarrow.png) no-repeat right 15px center; }


.squareBtnWrapper a:hover {
	text-decoration: none; }

.squareBtnWrapper.blueLink a {
	color: #fff;
	padding: 0;
	background-color: #4d5269; }

.bigSquareBtnWrapper {
  width: auto; }

.bigSquareBtnWrapper .minText {
  margin-left: 10px;
  font-size: 12px; }


/* mark */
.vaioMark {
	display: inline-block;
	margin-left: 10px;
	padding: 1px 8px 0;
	color: #fff;
	font-size: 12px;
	line-height: 22px;
	vertical-align: top;
	box-sizing: border-box;
	background-color: #4d5269; }

/* 強調 */
.empTextWrapper {
	padding: 20px;
	border: 1px solid #4d5269; }

/* 強調２ */
.strongAreaWrapper {
	margin-top: 60px;
	padding: 35px;
	border: 1px solid #4d5269;
	background-color: #e8e9ee; }

.strongAreaWrapper .midashi {
	padding: 0 0 20px;
	font-size: 32px;
	line-height: 46px; }

.strongAreaWrapper .textWrapper {
	float: left;
	width: 318px; }

.strongAreaWrapper .img {
	float: right;
	width: 300px; }

.strongAreaWrapper .squareBtnWrapper {
	width: 100%;
	margin: 15px 0 0;
	text-align: center;
	border: none; }

.strongAreaWrapper .twoLine a {
	padding-top: 7px;
	padding-bottom: 7px;
	line-height: 20px; }

/* -------------------------
■ 見出し
------------------------- */
.midashi {
	padding: 60px 0 40px;
	color: #2a2a2a;
	font-size: 46px;
	font-weight: normal;
	line-height: 60px; }

.midashi span {
	margin-left: 20px;
	font-size: 16px;
	line-height: 20px; }


/* -------------------------
■ テキストのみ
------------------------- */
.text {
	margin-bottom: 30px;
	color: #2a2a2a;
	font-size: 14px;
	line-height: 22px; }


/* -------------------------
■ リンクボタン
------------------------- */
.btnLink a {
	display: block;
	width: 234px;
	color: #4d5269;
	font-size: 14px;
	line-height: 55px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #b4b5be; }

.btnLink a:hover {
	text-decoration: underline; }

.linkText {
	margin-bottom: 10px;
	color: #2a2a2a;
	font-size: 13px;
	line-height: 22px; }

.linkArrow16 span {
	padding: 0 0 0 22px;
	background-position: 0 center; }


/* -------------------------
■ 小見出し
------------------------- */
.komidashi {
	margin-bottom: 10px;
	color: #4d5269;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px; }

/* -------------------------
■ 小々見出し
------------------------- */
.komidashi_s {
	text-decoration: underline;
}


/* -------------------------
■ リスト
------------------------- */
ul.list {
	margin: 0 0 10px;
	border-top: 1px solid #e1e1e1; }

.list li {
	padding: 15px 0;
	color: #2a2a2a;
	font-size: 14px;
	line-height: 22px;
	list-style: none;
	letter-spacing: -0.5px;
	border-bottom: 1px solid #e1e1e1; }


/* -------------------------
■ リスト
------------------------- */
.normalList {
	margin-bottom: 30px; }

.normalList li {
	padding-left: 10px;
	color: #2a2a2a;
    font-size: 14px;
    line-height: 22px;
	background: url(../images/common/bg_listdot.png) no-repeat 0 6px; }


/* -------------------------
■ 左がテキスト　右が画像
------------------------- */
.imageText {
	margin-bottom: 30px; }

.imageText .text {
	float: left;
	width: 370px;
	margin: 0; }

.imageText .img {
	float: right; }

.imageText .w300 {
	width: 300px; }

.imageTextMin .text {
	float: left;
	width: 500px;
	margin: 0; }

.imageTextMin .img {
	float: right;
	text-align: center; }

/* -------------------------
■ 左がアイコン　右が画像
------------------------- */
.iconText {
	margin-bottom: 20px;
	display: flex;
	flex-wrap: wrap;
}

.iconText .textBox {
	width: calc(100% - 200px);
}

.iconText .iconBox {
	width: 200px;
}

.iconText .iconBox img {
	width: 100%;
	height: auto;
}


/* キャプション */
.caption {
	padding: 5px 0 0;
	color: #2a2a2a;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px; }

.captionHalf p {
	float: left;
	width: 50%;
	font-size: 11px;
	font-weight: normal; }

.textRight {
	text-align: right; }

.caption2 {
	padding: 5px 0 0;
	color: #2a2a2a;
	font-size: 12px;
	line-height: 15px; }

.threeLine {
	height: 45px; }

/* w caption */
.wCaption {
	display: flex; }

.wCaption p {
	width: 50%;
    margin-top: 5px;
    color: #4d5269;
    font-size: 12px;
    line-height: 16px; }

.w620 {
	width: 620px;
	margin: 0 auto; }

.f10 {
	font-size: 10px;
	line-height: 12px; }

.f11 {
	font-size: 11px;
	line-height: 14px; }

.blue {
	color: #4b5167!important; }

.blue2 {
	color: #8b92ae!important; }

.textC {
	text-align: center; }

.textR {
	text-align: right; }

.obj_6-4-3 {
	display: block;
	margin: auto;
	width: 610px;
}


/* -------------------------
■ 左右に画像
------------------------- */
.imageWrapper {
	margin-bottom: 30px; }

.imageWrapper .left {
	float: left;
	width: 400px; }

.imageWrapper .right {
	float: right;
	width: 310px; }

.imageWrapper2 {
	margin-bottom: 30px; }

.imageWrapper2 .left {
	float: left;
	width: 355px; }

.imageWrapper2 .right {
	float: right;
	width: 355px; }

.imageWrapper2 .right .movie {
	width: 355px;
}

.imageWrapper2 .right .movieBox {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

.imageWrapper2 .right .movieBox iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

.imageWrapper2 .imgW100 {
	width: 355px;
}

.centerLine .left {
	box-sizing: border-box;
	border-right: 1px solid #9296b1; }

.imageWrapperFree {
	margin-bottom: 30px; }

.imageWrapperFree .left {
	float: left; }

.imageWrapperFree .right {
	float: right;
	text-align: right; }


/* -------------------------
■ SETAREA
------------------------- */
.setArea {
	margin-top: 50px; }

.setArea .komidashi {
	margin-bottom: 20px; }

.setArea .textWrapper .left {
	float: left;
	width: 340px; }

.setArea .textWrapper .left img {
	width: 100%; }

.setArea .textWrapper .right {
	float: right;
	width: 370px;
	padding-top: 7px; }

.setArea .textWrapper h3 {
	margin-bottom: 10px;
    color: #4d5269;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px; }

.setArea .textWrapper .twoColumnWrapper {
	margin-top: 10px; }


/* リンク */
.setArea .squareBtnWrapper {
	width: 100%;
	margin: 15px 0 0;
	border: none; }

.setArea .squareBtnWrapper a {
	padding: 0 15px; }

.setArea .squareBtnWrapper a .icon {
	float: left;
	width: 50px;
	margin-top: 7px; }

.setArea .squareBtnWrapper.threeLine {
	height: auto; }

.setArea .squareBtnWrapper.threeLine a .icon {
	margin-top: 18px; }

.setArea .squareBtnWrapper a .text {
	float: left;
	width: 486px;
	margin: 0 0 0 15px;
	padding: 5px 0;
	color: #fff;
	line-height: 22px; }

.setArea .squareBtnWrapper a .text .ttl {
	display: block;
	padding-bottom: 0.5em;
}

.setArea .squareBtnWrapper a .detail {
	float: right;
	width: 134px;
	padding-left: 30px;
	line-height: 54px;
	box-sizing: border-box;
	background: url(../pa11/images/feature/bg_squarebtn_arrow.png) no-repeat 0 center;}

.setArea .squareBtnWrapper.threeLine a .detail {
	line-height: 76px; }


/* -------------------------
■ 画像3つ
------------------------- */
.threeColumnImages {
	margin-bottom: 30px; }

.threeColumnImages ul {
	margin: 0 -10px; }

.threeColumnImages li {
	float: left;
	width: 230px;
	margin: 0 10px; }

.threeColumnImages li .img img {
	width: 100%; }

.threeColumnImages li p {
	margin-top: 5px;
	color: #2a2a2a;
	font-size: 11px;
	line-height: 16px; }


/* 囲みの中 */
.empThreeColumnImages {
	margin: 0; }

.empThreeColumnImages li {
	width: 206px; }

.empThreeColumnImages li p {
	margin: 5px 0 0; }



/* -------------------------
■ 画像5つ
------------------------- */
.fiveColumnImages {
	margin-bottom: 30px; }

.fiveColumnImages ul {
	margin: 0 -10px;
	font-size: 0;
	text-align: center; }

.fiveColumnImages li {
	display: inline-block;
	width: 230px;
	margin: 0 10px 20px; }

.fiveColumnImages li .img img {
	width: 100%; }

.fiveColumnImages li p {
	margin-top: 5px;
	color: #2a2a2a;
	font-size: 11px;
	line-height: 16px;
	text-align: left; }


/* -------------------------
■ 表
------------------------- */
.tableWrapper h3 {
	margin-bottom: 10px;
	color: #2a2a2a;
	font-size: 12px;
	font-weight: bold;
	line-height: 19px; }

.tableWrapper table {
	width: 100%; }

.tableWrapper th {
	color: #fff;
	font-size: 11px;
	line-height: 17px;
	text-align: center;
	border: 1px solid #b8bccb;
	background-color: #808090; }

.tableWrapper td {
	padding: 5px 0 5px 5px;
	color: #000;
	font-size: 11px;
	line-height: 17px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #b8bccb; }

.tableWrapper td .bold {
    font-size: 13px;
    font-weight: bold; }

.tableWrapper td.col3_2{
	background: rgba(128, 128, 144,0.1);
}

.tableWrapper td .tag {
	display: inline-block;
	margin: 5px 0;
	padding: 2px 8px;
	color: #fff;
	background-color: #4d5269; }

.right .lh0 .text_u{
	color: #000;
	font-size: 11px;
	line-height: 17px;
	font-weight:normal;}

.right p .text_u {
	color: #000;
	font-size: 11px;
	line-height: 17px; }

.tableWrapper table .center {
	text-align: center; }

.text .linkBtn a {
    font-size: 14px;
    line-height: 20px; }

/* -------------------------
■ 注釈
------------------------- */
.annotation {
	margin-bottom: 30px; }

.annotation li {
	color: #2a2a2a;
	font-size: 12px;
	line-height: 15px; }

.annotation.captionRed li  {
	color: #c70557; }

.kome {
	font-size: 10px;
	line-height: 16px;
	vertical-align: top; }

/* -------------------------
■ 汎用
------------------------- */
.height100 {
	height: 100%; }

.width300 {
	width: 300px; }

/* -------------------------
■ 共通部分
------------------------- */
.guestWrapper,
.bnrListWrapper {
	display: none; }

.noBorder {
	border: none; }

.pickupWrapper {
	margin: 80px 0 0 0 ; }

.linkBtn a {
	display: block;
	padding-left: 40px;
	color: #4d5269;
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
	text-decoration: none;
	background: url(../images/common/bg_btnRightArrow_s.png) no-repeat 0 center; }

.linkBtn a:hover {
	opacity: 0.8;
	text-decoration: underline; }


/* 個人のタイプ別 */
.articleWrapper {
	overflow: hidden;
	padding: 95px 0 0; }

.typeWrapper {
	margin: 45px auto 0; }

.typeWrapper h4 {
	color: #2a2a2a;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px; }

.typeWrapper .text {
	margin-top: 25px;
	color: #2a2a2a;
	font-size: 14px;
	line-height: 26px; }

.typeWrapper .text a {
	text-decoration: underline; }

.typeWrapper .caption {
	margin-top: 5px;
	color: #2a2a2a;
	font-size: 12px;
	line-height: 16px; }

.typeWrapper .subheading {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	line-height: 30px; }

.typeWrapper .textSubheading {
	margin-top: 35px; }

.typeWrapper .imgWrapper {
	margin-top: 40px; }

/* popup */
body {
	position: relative; }

.mainContentWrapper {
	position: static; }

.popupBtnWrapper {
	display: block;
	max-width: 370px; }

.popupBtnWrapper span {
	display: block;
	padding: 0 15px;
	color: #4d5269;
	font-size: 14px;
	font-weight: bold;
	line-height: 54px;
	transition: all .4s;
	background: url(/products/images/common/bg_btnarrow.png) no-repeat right 15px center; }

.popupBtnWrapper {
	cursor: pointer; }

.popupBtnWrapper:hover {
	opacity: .6; }

.popupBoxWrapper {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999; }

.popupBoxWrapper .popupBoxBg {
	width: 100%;
	height: 100%;
	background-color:rgba(0, 0, 0, .6); }

.popupBoxWrapper .popupBoxBg span {
	display: none; }

.popupBoxWrapper .closeBtn {
	position: absolute;
	top: 20px;
	right: 20px;
	color: #4d5269;
	font-size: 30px;
	line-height: 30px;
	cursor: pointer; }

.popupBoxWrapper .popupBox {
	position: fixed;
	top: 100px;
	left: 50%;
	width: 1100px;
	padding: 50px;
	margin-left: -600px;
	border-radius: 20px;
	background-color: #fff; }

/* 表 */
.tableWrapper {
	background-color: #fff; }

.tableWrapper table.pcEle {
	display: table;
	width: 100%; }

.tableWrapper th,
.tableWrapper td {
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #b5b9c8; }

.tableWrapper th {
	width: 80px;
	color: #fff;
	background-color: #808090;}

.tableWrapper td {
	color: #000; }

.tdh70 th,
.tdh70 td {
	height: 70px; }

.tdh50 th,
.tdh50 td {
	height: 50px; }

.clearWidth th,
.clearWidth td {
	width: auto; }

.tableWrapper .width85 {
	width: 85px; }

/* -------------------------
■ 個別設定 11,13
------------------------- */
.pro11_3_3box {
	position: relative;
	width: 400px;
	height: 50px;
	z-index: 1; }

.pro11_3_3box .textWrapper {
	position: absolute;
	top: -180px; }

.pro11_3_3box p {
	margin-top: 5px;
	font-size: 11px; }

.adapterWrapper .linkBtn {
	margin-top: 20px; }

.adapterWrapper .linkBtn a {
	font-size: 14px;
	line-height: 20px; }

.truePerformanceWrapper {
	margin-top: 15px; }

.truePerformanceWrapper .left {
	float: left;
	width: 300px; }

.truePerformanceWrapper .right {
	float: right;
	width: 318px; }


/* -------------------------
■ 個別設定 VPB
------------------------- */
.continuumWrapper {
	margin-bottom: 30px; }

.continuumWrapper .img {
	width: 706px;
	margin: 0 auto;
	padding-bottom: 15px;
	border-bottom: 1px solid #dbdbdb; }

.continuumWrapper .img .linkBtn {
	margin-left: 368px; }
.info_sim ul{
	width:100%;
	overflow: hidden;
	margin-bottom: 20px;
}
.info_sim ul::after{
	content: "";
	clear: both;
	line-height: 0;
}
.info_sim ul li{
	width:33%;
	float: left;
	box-sizing: border-box;
	text-align: center;
}

.info_sim ul li img{
	width:100%
}
.info_sim ul li p{
	margin-top: -20px;
}
.inq_sim{
	background-color: #eee;
	padding:20px 30px;
	margin-bottom: 40px;
}
.inq_sim p{
	font-weight:bold;
	color:#4d5269;
	line-height:200%;
}
.inq_sim p.tel span{
	font-size:32px;
	color:#4d5269;
	font-weight: bold;
	margin-right: 20px;
}
.inq_sim p.tel{
	font-size:14px;
	font-weight: normal;
	line-height: 220%;
}
.toWin10{
	overflow: hidden;
	margin-top: 20px;
}
.toWin10 a {
	width:100%;
	height:100%;
	background: rgba(255,255,255,0);
	display: block;
}
.toWin10 a:hover{
	background: rgba(255,255,255,0.6);
}


.linktoVTP{
margin-top:15px;
}

/*=============================
■movie 追加
============================*/
.movieScene{
	background: #efefef;
	padding: 30px;
	text-align: center;
	margin: 30px 0;
}

.productMovie{
	background: #efefef;
	padding: 30px;
	text-align: center;
	margin-top: 30px;
}

.productMovie img{
	height: 230px;
}

.productMovie a p,
.movieScene a p{
	color: #4d5269;
	margin-bottom: 10px;
}

.productMovie a p i::before,
.movieScene a p i::before{
	content: "\025b6";
	border:1px solid #4d5269;
	border-radius:8px;
	width:16px;
	height: 16px;
	box-sizing: border-box;
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
	font-size: 6px;
	font-style: normal;
	text-align: center;
	line-height: 16px;
	color:#4d5269;
}


/*=============================
■ PH
============================*/
.qualityBox .ajustimg {
	margin-left: -31px; }

/* テーブル内カコミ */
.selecStorage th,
.selecStorage td {
	padding: 10px; }

.tableKakomiWrapper {
	padding: 10px;
	text-align: left;
	border: 1px solid #b5b9c8; }

.selecStorage th:nth-of-type(1) {
	width: 15%; }

.selecStorage th:nth-of-type(2) {
	width: 25%; }

.selecStorage th:nth-of-type(3) {
	width: 60%; }

.selecStorage .iconLeft {
	float: left; }

.selecStorage.recom td {
	display: flex; }

.selecStorage.recom .iconWrapper {
	margin-right: 20px;
	text-align: center; }

.selecStorage.recom .textWrapper {
	align-self: center; }

/* 吹き出し */
.qualityBox .balloon {
	position: relative;
	display: inline-block;
	margin: 15px 0;
	padding: 3px 5px;
	color: #575c72;
	font-size: 12px;
	border-radius: 6px;
	border: 1px solid #4d5269; }

.qualityBox .balloon:after {
	content: url(../ph31/images/feature/bg_balloon.png);
	position: absolute;
	bottom: -16px;
	left: 50%;
	margin-left: -7px; }


/* カコミ */
.borderFrame {
	position: relative;
	padding: 20px;
	border: 1px solid #4d5269;
}
.borderFrame .squareBtnWrapper {
	width: 100%;
}
.borderFrame .squareBtnWrapper a {
	line-height: 1.5;
	padding: 10px 58px 10px 15px;
}
.borderFrame .left {
	width: 330px;
}
.borderFrame .right {
	width: 330px;
}

/*=== 新勝色 ===*/
.pk13 .komidashi,
.ph22 .komidashi,
.pj13 .komidashi {
	color: #0b113e;
}
.pk13 .vaioMark,
.ph22 .vaioMark,
.pj13 .vaioMark {
	background-color: #0b113e;
}
.pk13 .strongAreaWrapper,
.ph22 .strongAreaWrapper,
.pj13 .strongAreaWrapper {
	border-color: #0b113e;
}
.pk13 .squareBtnWrapper.blueLink a,
.ph22 .squareBtnWrapper.blueLink a,
.pj13 .squareBtnWrapper.blueLink a {
	background-color: #0b113e;
	color: #fff;
}
.pk13 .squareBtnWrapper,
.ph22 .squareBtnWrapper,
.pj13 .squareBtnWrapper {
	border-color: #0b113e;
}
.pk13 .squareBtnWrapper a,
.ph22 .squareBtnWrapper a,
.pj13 .squareBtnWrapper a {
	color: #0b113e;
	background-image: url(/products/images/common/bg_btnarrow3.png);
}
.pk13 .popupBtnWrapper span,
.ph22 .popupBtnWrapper span,
.pj13 .popupBtnWrapper span {
	color: #0b113e;
	background-image: url(/products/images/common/bg_btnarrow3.png);
}

.tableWrapper.pg14 td .tag,
.tableWrapper.pg13 td .tag,
.tableWrapper.pk13 td .tag,
.tableWrapper.ph22 td .tag,
.tableWrapper.pj13 td .tag {
	background-color: #0b113e;
}

.btnBox_typeA a {
	padding: 1.5em;
	border: 2px solid #0b113e;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	text-decoration: none;
	justify-content: space-between;
	font-size: 14px;
	box-sizing: border-box;
}
.btnBox_typeA a .text01 {
	width: calc(100% - 14em);
}
.btnBox_typeA a .text01 dt {
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 0.5em;
}
.btnBox_typeA a .text01 dd {
	line-height: 1.4;
}
.btnBox_typeA a .text02 {
	width: 12em;
	display: inline-block;
	background-color: #0b113e;
	color: #fff;
	text-align: center;
	padding: 1em 0;
	font-weight: bold;
}
.btnBox_typeA a .text02 span:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 1.8em;
	height: 1.8em;
	background: url(../pa11/images/feature/bg_squarebtn_arrow.png) no-repeat 0 center;
	background-size: contain;
	margin-right: 0.5em;
}

.forAccessary {
	position: relative;
}
.forAccessary .annotation {
	position: absolute;
	left: 0;
	bottom: 10%;
	margin-bottom: 0;
}
.newpro{
	padding: 20px;
	border: 1px solid red;
	margin-top: 30px;
	margin-bottom: 10px;
	color: #4d5269;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	text-align: center;
	display: block;
}
.note_sim {
    margin-bottom: 1.3em;
	color: red;
	display: block;
}

/* -----------------
■ windows11
------------------- */
.windows_upgread {
	margin: 60px auto;
	width: 730px;
	overflow: hidden;
}
.windows_upgread_topArea {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.windows_upgread_topArea > img {
	width: 100%;
	max-width: 360px;
	margin-right: 16px;
}
.windows_upgread_topArea > p {
	margin-top: 1em;
	font-size: 16px;
	font-weight: bold;
}
.windows_upgread_btmArea {
	font-size: 12px;
}
.windows_upgread_btmArea,
.windows_upgread_btmArea > p:not(:first-of-type) {
	margin-top: 1em;
}
.windows_upgread_btmArea .upgread_note > a {
	font-size: 12px;
}